package xyz.wbsite.dbtool.javafx.po;


import xyz.wbsite.dbtool.javafx.annotation.Property;

public class SelectItem {
    @Property("value")
    private String value;
    @Property("label")
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
